-- 基础信息
base_info = {
	group_id = 133310308
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 308001, monster_id = 25210502, pos = { x = -2766.255, y = 214.443, z = 4625.027 }, rot = { x = 0.000, y = 160.466, z = 0.000 }, level = 32, drop_tag = "镀金旅团", disableWander = true, area_id = 28 },
	{ config_id = 308002, monster_id = 25210201, pos = { x = -2753.682, y = 212.284, z = 4621.077 }, rot = { x = 0.000, y = 165.681, z = 0.000 }, level = 32, drop_tag = "镀金旅团", disableWander = true, pose_id = 9501, area_id = 28 },
	{ config_id = 308003, monster_id = 25210401, pos = { x = -2753.329, y = 210.191, z = 4617.888 }, rot = { x = 0.000, y = 350.325, z = 0.000 }, level = 32, drop_tag = "镀金旅团", disableWander = true, pose_id = 9002, area_id = 28 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 308001, 308002, 308003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
